Subject: Re: Trainer Candidate - Nirjhar Mishra
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 18 Jun 2021 01:53:45 -0700 (MST)

Again No response 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 16, 2021, at 6:25 PM, HR Livesalesman <[email-masked]> wrote: 

No response 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 16, 2021, at 2:55 PM, Deeksha Dadu <[email-masked]> wrote: 

I asked for feedback on this woman and I don’t see anything in my email. Why? 

From: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 28 May 2021 at 2:18 PM 
To: Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: Trainer Candidate - Nirjhar Mishra 

Check 

From: Nirjhar Mishra < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 28 May 2021 at 11:39 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Nirjhar Mishra 

	

	
	
			Tech Support Test 
		
	Name 	Nirjhar Mishra 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 787454749 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Jaipur and ready to relocate to Delhi NCR 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Teleperformance 	AM Training 	TBD 	48000 
Previous Employer 1 	All Shore IT Services 	Sr. CSE 	July 2015 	Approx 22000 
Previous Employer 2 	The Phone Support 	CSE 	December 2014 	15000 
	If Selected, how much time do you need to join? 	2 months 
	Please briefly describe your work experience specifically in training? 	Working as Assistant Manager Training in Teleperformance, where I am taking care of team of Trainers, managing and ensuring that the client requirement is meet smoothly. Providing feedback (TOF), TTT and taking care of the training need analysis, TNI is a part of KRA. We train the associates on process and take care of their soft skills. It helps them to work according to the process. It includes improving associate's spoken and written English and skills as well as process. I joined Teleperformance as a Process Trainer on 2nd Nov'15. Got promoted to Lead Trainer in January 2018 and then I was promoted as Assistant Manager Training in October 2020 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Though being a manager we need to ensure that training batches run smoothly and trainers get everything that they need. The most difficult situation I faced was when I was a lead trainer and we had around 6 New Hire and Upskill batches and 2 trainers working in different shifts with a global audit and fask track aligned interviews for trainer position. That was a difficult month. I qs doing a 19-20 hrs shift in order to cover all the hoops for audit and interviews and then was also taking care of an upskil training during night shift. After a discussion with operations team, we onborded 4 temp trainers SME to take care of the batches during classroom training and OJT. To ensure a proper training delivery as per client guidelines, conducted one quiz per week and set a target for the trainees and the temp trainers. The audit went well as I was able to concentrate there too and the batches also meet client targets at the end of the month. And was able to close the IJP on time. Learnt a lot from that experience. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is when we follow all the guidelines and quality parameters. This would ensure customer satisfaction even when we couldn't solve their problem. 
Great Customer Service is when we amaze the customer and think out of the box. We try and do everything for the customer while being compliant so that the customer woud not only remember the solution, but also the Name of the person who helped. 
	What according to you makes you a good candidate for this position? 	Who is confident, efficient, knows client and customer handling skills. Good with reports and analysis. Have experience of handling team. Someone who is solution oriented and is able to work under pressure. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5